.pro-inquiry .tit {
  height: 60px;
  background: #f3f3f3;
  padding: 14px 0 0;
  box-sizing: border-box;
}

.pro-inquiry .tit h5 {
  border-left: 3px solid var(--color-primary);
  padding: 0 0 0 15px;
  color: #333;
  height: 32px;
  line-height: 32px;
  font-size: 18px;
  font-weight: 600;
}

.pro-inquiry {
  margin: 30px 0 0;
}

.pro-inquiry .inquirbox {
  border: 2px solid #f3f3f3;
  border-top: none;
  padding: 20px 15px 5px;
}

.inquirbox {
}

.inquirbox h5 {
  background: #f0b323;
}

.inquirbox .row {
  margin-bottom: 15px;
}

.inquirbox input[type="text"],
.inquirbox textarea {
  padding: 10px 10px;
  font-size: 14px;
  border: 1px solid #d2d2cf;
  width: 100%;
  line-height: 22px;
  text-align: left;
  color: #111;
  box-sizing: border-box;
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none;
}

.inquirbox input[type="text"]:focus,
.inquirbox textarea:focus {
  box-shadow: 0 0 5px #999;
  background: #fafafa;
  border-color: #999;
  outline: 0;
}

.inquirbox .red {
  color: #f00;
  font-weight: bold;
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px;
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle;
}

.inquirbox input.submit {
  margin: 0 auto;
  width: 150px;
  line-height: 42px;
  background: #3c3c4f;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
}

.inquirbox input.submit:hover {
  background: var(--color-primary);
}

.inquirbox .row > div {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .pro-inquiry .tit,
  .related-pro .tit {
    height: 45px;
    padding: 10px 0 0;
  }

  .pro-inquiry .tit h5,
  .related-pro .tit h5 {
    border-left: 2px solid #0160bc;
    padding: 0 0 0 13px;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
  }

  .pro-inquiry {
    margin: 10px 0 0;
  }

  .pro-inquiry .inquirbox {
    padding: 15px 15px 5px;
  }

  .inquirbox .row {
    margin-bottom: 0;
  }

  .inquirbox .row > div {
    margin-bottom: 10px;
  }

  .inquirbox input.submit {
    width: 130px;
    line-height: 34px;
    font-size: 15px;
  }
}
